K.Yeon

[1.3.0] OPT Space Plane v2.0.1 - updated 29/07/2017

Recommended Posts

@JadeOfMaar,

Thanks for keeping this part pack updated!

I have one question that might have been discussed in the 148 pages of forums but I use your USI life support patch for OPT. It conflicts with the Reconfig project. Should I be using the Reconfig project? It looks like that has USI built in but I wanted to check.

S

Share this post


Link to post
Share on other sites
2 hours ago, CaptSmollett said:

@JadeOfMaar,

Thanks for keeping this part pack updated!

I have one question that might have been discussed in the 148 pages of forums but I use your USI life support patch for OPT. It conflicts with the Reconfig project. Should I be using the Reconfig project? It looks like that has USI built in but I wanted to check.

S

There are clear notices on OPT Reconfig's thread OP, and on the Spacedock page, not to use OPT_USI or OPT_WBI. They are now part of Reconfig.

Share this post


Link to post
Share on other sites

Well I'm blind.

Sorry to ask the question then. I didn't take a close look at the spacedock page. I grabbed it and thinking it was just engine overhauls. Thanks for the reply

S

Share this post


Link to post
Share on other sites
8 hours ago, CaptSmollett said:

Well I'm blind.

Sorry to ask the question then. I didn't take a close look at the spacedock page. I grabbed it and thinking it was just engine overhauls. Thanks for the reply

S

No problem. Who looks beyond the Download button on a page anyway, right? Lol :D

Originally, yes, Reconfig was all about making the engines less crazy OP (and consolidating the life support patch upgrades).

Share this post


Link to post
Share on other sites

Ok, sooo... Im not seeing the 1km spawn issue with anything other than the Stail dropbay, and the Humpdee cargo tail...

Anyone have details on how they are having it happen with the inline docking ports? vOv

Im using latest Legacy on 1.4.5... NO WorldStabilizer installed...

Share this post


Link to post
Share on other sites
On 11/18/2018 at 8:23 AM, Stone Blue said:

Ok, sooo... Im not seeing the 1km spawn issue with anything other than the Stail dropbay, and the Humpdee cargo tail...

Anyone have details on how they are having it happen with the inline docking ports? vOv

Im using latest Legacy on 1.4.5... NO WorldStabilizer installed...

I haven't had the issue with the inline docking ports. My two parts that like to cause the bug are the utility bay and the cargo bay that opens on top and bottom. The standard cargo bay seems to work fine.

Ps the bay's not providing aero shielding was a bug from over a year ago and it's what caused me to stop playing this mod. I'm happy to confirm it does appear to be completely fixed. I even tested it with FAR last night and all parts seemed to be performing as expected in either aero model. Great job!

Share this post


Link to post
Share on other sites
10 minutes ago, Sresk said:

I haven't had the issue with the inline docking ports. My two parts that like to cause the bug are the utility bay and the cargo bay that opens on top and bottom. The standard cargo bay seems to work fine. 

so, by 'utility bay', you mean this?:  OPT 'Stail' Class Inline Docking & Utility Bay
I'm not seeing an issue with that part.

and i think the cargo bay you refer to is this: OPT 'Stail' Class Cargo Bay Mk 1
thats the Stail drop bay I mentioned, that I *am* seeing the issue with.
I suggest anyone using that Mk1 (**note there is also a Mk2, minus the bulkheads),  drop bay, stop using it, and finish up with any crafts in your saves that use it.
I have it on good authority that that part (Mk1), may be deprecated in next update. Mk2 seems to work, and will remain.
Mk1 may return as a part variant of the Mk2, not as a seperate part.

Share this post


Link to post
Share on other sites

I am not seeing any of the parts for my game, I have other mods installed but this one dose not show up, I have all the dependencies

 

Share this post


Link to post
Share on other sites
7 hours ago, Brush said:

I am not seeing any of the parts for my game, I have other mods installed but this one dose not show up, I have all the dependencies

Recheck your install...
You should have a /GameData/OPT/ folder if you have OPT Main installed, and/or a /GameData/OPT_Legacy/ folder if you have Legacy installed...
Also, OPT Reconfig should be /GameData/OPT_Reconfig/

Share this post


Link to post
Share on other sites
14 hours ago, Stone Blue said:

Recheck your install...
You should have a /GameData/OPT/ folder if you have OPT Main installed, and/or a /GameData/OPT_Legacy/ folder if you have Legacy installed...
Also, OPT Reconfig should be /GameData/OPT_Reconfig/

Ahh, I need the reconfig, where could I download that, I don't see that link anywhere

I found the link on the previous page. thanks. But it still dose not work

Edited by Brush
Found It. but

Share this post


Link to post
Share on other sites

 

2 hours ago, rennnat said:

Is this mod abandoned? Does it still work? Will it ever get updated?

Abandoned? Well yes...and no... But OPT itself still works just fine.

The original modder vanished without advance notice, leaving this mod in limbo. I've been maintaining it indirectly through this mod of mine:

If you're interested in the old parts, look for my update posts in that thread as I do releases for the OPT Legacy mod.

If you're playing in KSP 1.4 or 1.5, be sure to install this too. There's a 1km spawn bug that's triggered by certain (usually animated) parts in various mods.

 

Share this post


Link to post
Share on other sites

Hello, i have this issue with the engine smoke when i use HAE-02 Ramjet. The smoke is to big, only happen  when i use this engine.

.48383230_355622105248082_746507962922565

48364068_2214164022167590_31226588415949

Edited by Fe301

Share this post


Link to post
Share on other sites
5 hours ago, ultraflame42 said:

Is it possible to update this mod to 1.6

?

The link in my post above yours is currently the closest thing to "Yes"

Share this post


Link to post
Share on other sites
On 12/21/2018 at 2:44 PM, JadeOfMaar said:

The link in my post above yours is currently the closest thing to "Yes"

hey bro, one question, do I need to have this opt or can I just have opt reconfigured?

Share this post


Link to post
Share on other sites
3 minutes ago, The-Doctor said:

do I need to have this opt or can I just have opt reconfigured?

OPT Reconfig is only config files. You only need it if you want OPT to be better compatible with mods (including Kerbalism) and perform more reasonably (engine and aerodynamics tuning, and some other fixes).

Share this post


Link to post
Share on other sites

hey, i'm having some trouble getting the avionics to work in iva for the opt cockpits. I've tried reinstalling the mods needed, but without success. can I get a little help?

Share this post


Link to post
Share on other sites
1 hour ago, shanjoo said:

hey, i'm having some trouble getting the avionics to work in iva for the opt cockpits. I've tried reinstalling the mods needed, but without success. can I get a little help?

Moar details needed. Which cockpits? What trouble?

 

Share this post


Link to post
Share on other sites
54 minutes ago, Stone Blue said:

Moar details needed. Which cockpits? What trouble?

 

all of the OPT IVAs have the screens in them to display info, with the use of ASET Avionics. I can use them in the mk3 cockpit cause I have the ultimate shuttle iva mod. but all other cockpits that have the screens are blank and I don't know how to get them to function. I've noticed that the buffalo cockpits have them too, but they don't function either.

Share this post


Link to post
Share on other sites

@shanjoo idk, thats weird that everything works in Ult. Shuttle IVA, but not anything else. The only difference is the required MAS dependency of Ult. Shuttle.

Are you *positive* you have current version of Raster Prop Monitor installed?

OPT also ships with old versions of Firespitter and Module Manager. I would not install those... grab the latest updates for those.

If you are good to go with current updates of those three mods, I suggest posting your KSP logs. BOTH the KSP.log, and the output_log
You can find info on how to get those here:
 

 

Edited by Stone Blue

Share this post


Link to post
Share on other sites
7 hours ago, Stone Blue said:

@shanjoo idk, thats weird that everything works in Ult. Shuttle IVA, but not anything else. The only difference is the required MAS dependency of Ult. Shuttle.

Are you *positive* you have current version of Raster Prop Monitor installed?

OPT also ships with old versions of Firespitter and Module Manager. I would not install those... grab the latest updates for those.

If you are good to go with current updates of those three mods, I suggest posting your KSP logs. BOTH the KSP.log, and the output_log
You can find info on how to get those here:
 

 

K. I downloaded the current version Raster, firespitter, and module manager. I'll let you know if that fixed the problem. I also removed older versions of the MM from my mod list.

 

Update. it worked. 

Edited by shanjoo

Share this post


Link to post
Share on other sites

Some posts have been removed. Don't be rude to mod makers, people. They are volunteers who work as much as they want to as quickly as they want to, and owe you nothing more than that. And if you see someone being rude to a mod maker, please just report the post rather than get into an argument with that person. 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.